Skip to content
Browse files

Support for Cucumber 10.0 onwards.

Back tested Cucumber versions against my test suite (works for v10 not for v9 and before)
  • Loading branch information...
1 parent 194fe2a commit 4a78f00aa08d468322abae2ec7f52d3fe66bc8a3 @evolve2k committed Jul 2, 2011
Showing with 9 additions and 9 deletions.
  1. +1 −1 Gemfile
  2. +8 −8 Gemfile.lock
View
2 Gemfile
@@ -1,7 +1,7 @@
source "http://rubygems.org"
gem 'colored', '>= 1.2'
-gem 'cucumber', '>= 0.10.5'
+gem 'cucumber', '>= 0.10.0'
group :development, :test do
gem 'bundler', '~> 1.0.0'
View
16 Gemfile.lock
@@ -3,21 +3,21 @@ GEM
specs:
builder (3.0.0)
colored (1.2)
- cucumber (0.10.5)
+ cucumber (0.10.0)
builder (>= 2.1.2)
- diff-lcs (>= 1.1.2)
- gherkin (~> 2.4.0)
- json (>= 1.4.6)
- term-ansicolor (>= 1.0.5)
+ diff-lcs (~> 1.1.2)
+ gherkin (~> 2.3.2)
+ json (~> 1.4.6)
+ term-ansicolor (~> 1.0.5)
diff-lcs (1.1.2)
- gherkin (2.4.0)
+ gherkin (2.3.10)
json (>= 1.4.6)
git (1.2.5)
jeweler (1.5.2)
bundler (~> 1.0.0)
git (>= 1.2.5)
rake
- json (1.5.1)
+ json (1.4.6)
rake (0.9.2)
rspec (2.6.0)
rspec-core (~> 2.6.0)
@@ -35,6 +35,6 @@ PLATFORMS
DEPENDENCIES
bundler (~> 1.0.0)
colored (>= 1.2)
- cucumber (>= 0.10.5)
+ cucumber (= 0.10.0)
jeweler (~> 1.5.2)
rspec (= 2.6.0)

0 comments on commit 4a78f00

Please sign in to comment.
Something went wrong with that request. Please try again.